@media screen and (max-width:1440px) {

	.menu-produtos .solucoes .solucao .box-img {height: 250px;}
	.menu-produtos .solucoes .lista {padding-top: 60px;}
	
	#header .logo {width: 180px; padding-right: 15px;}
	#header .menu {height: 90px;}
	#header .menu li {margin-right: 10px;}
	#header .box-busca .busca {width: 200px;}
	
	#footer::before {width: 60%;}
	#footer .box-logo {padding-bottom: 60px;}
	#footer .box-right {width: 35%;}
	#footer .politicas {margin-top: 15px;}
	
	.solucoes .solucao .info-solucao {padding-top: 20px;}

	.box-topo-interna {padding-bottom: 100px; min-height: 450px;}
	.box-topo-interna .video {width: calc(50% - 20px); height: 400px;}
	.box-topo-interna .info {width: calc(50% - 20px);}

	.solucoes .solucao .box-img {height: 320px;}
	.solucoes .solucao .box-img img {max-height: 90%; max-width: 90%;}
	.solucoes .solucao .box-img .bg {bottom: 0;}

	.faca-parte {padding: 80px 0 60px 60px; height: 550px;}
	.faca-parte .info {max-width: 450px;}

	.contato {padding: 80px 0 60px 60px; height: 550px;}
	.contato .info {max-width: 450px;}
	
	.newsletter {padding: 100px 0 200px;}

	.itens-texto .item {min-height: 520px;}
	.itens-texto .item .box {padding-top: 30px;}
	.itens-texto .item .box .titulo {margin-bottom: 20px;}
	.itens-texto .item .botao {bottom: 20px;}

	#home .banners .banner .box {margin-top:70px;}
	#home .banners .banner .box .titulo {font-size:40px;}
	#home .sobre-nos .titulo {margin-bottom: 150px;}
	#home .sobre-nos .box-img {max-width: 70%; height: 420px; bottom: auto; top: 80px;}

	#a-braslux .links {padding-bottom: 100px;}
	#a-braslux .links .box {padding-left: 20px; height: 200px;}
	#a-braslux .links .box img {height: 205px; width: 205px; right: 10px;}
	#a-braslux .linha-do-tempo .item {height: 480px;}
	#a-braslux .linha-do-tempo .item .box-img {height: 400px;}

	#esg .box-topo-interna .box-img {width: 50%;}	
	#esg .certificacoes .info {width: 55%;}
	#esg .certificacoes .arquivo {padding: 15px 20px;}
	#esg .certificacoes .box-img {width: calc(40% - 30px); margin-right: 3%;}

	#garantias .box-topo-interna .video .titulo {left: 20px;}
	#garantias .atendimentos .box {padding-left: 60px;}
	#garantias .explicativo .video {height: 400px;}
	#garantias .box-topo-interna .videos {width: calc(50% - 20px);}
	#garantias .explicativo .info {width: calc(50% - 20px);}

	#produtos .box-produtos .produtos .produto {width:calc(50% - 22px);}
	
	#produto .box-video .video {height: 580px;}

	#downloads .arquivo {padding: 15px 20px; width: calc(33.33% - 60px);}

	#contato .representantes {padding: 60px 0 40px 40px;}
	#contato .representantes .info {max-width: 525px;}

}

@media screen and (max-width:1260px) {

	#header .logo {width: 180px; padding-right: 0px;}
	#header .menu li {margin-right: 6px;}
	#header .idiomas {height: 40px; padding: 0 10px;}
	#header .box-busca .busca {height: 40px; padding: 0 12px; width: 180px;}
	#header .idiomas .pais {margin-left: 10px;height: 20px; width: 20px;}
	#header .box {width: 100%; justify-content: space-between;}
	#header .box-right {box-sizing: border-box; position: absolute; left: 0; top: calc(100% + 10px); padding: 10px; border-radius: 4px; background: #fff;}

	.box-topo-interna {min-height: 350px;}
	.box-topo-interna .container {margin-top: 80px;}
	.box-topo-interna .video {height: 320px;}
	.box-topo-interna .info {padding-top: 15px;}
	.box-topo-interna .titulo {padding-top: 250px;}
	.box-topo-interna .info .texto {padding-top: 35px;}
	
	.solucoes .solucao .box-img {height: 280px;}

	.itens-texto .item {min-height: 540px;}
	.itens-texto .item .box {padding: 25px 25px 0 25px;}
	.itens-texto .item .botao {left: 25px;}

	.box-solucoes .botao-solucoes {top: 80px; transform: none;}

	#home .sobre-nos .info {width: 35%;}
	#home .sobre-nos .titulo {margin-bottom: 50px;}
	#home .sobre-nos .box-img {height: 360px}

	#a-braslux .galeria .foto {height: 380px;}
	#a-braslux .o-que-nos-guia {padding-bottom: 100px;}
	#a-braslux .o-que-nos-guia .titulo-padrao {margin-bottom: 40px;}
	#a-braslux .links {flex-direction: column; align-items: center;}
	#a-braslux .links .box {width: 75%;}	
	#a-braslux .links .box.esg {margin-bottom: 40px;}
	#a-braslux .links .box img {height: 225px; width: 225px;}

	#garantias .box-topo-interna {padding-bottom: 100px;}
	#garantias .box-topo-interna .video .titulo {font-size: 20px;}
	#garantias .atendimentos {padding-bottom: 100px;}
	#garantias .atendimento .passos {padding-top: 60px;}
	#garantias .atendimento .passo {width: calc(25% - 10px);}
	#garantias .explicativo .video {height: 320px;}

	#solucoes .solucoes .solucao {width: calc(33.33% - 20px);}

	#contato .box-form .container .box-texto {width: 50%;}
	#contato .box-form .container .contatos li {margin-left: 40px;}
	#contato .representantes {height: 350px; padding: 45px 0 40px 40px; margin-top: 60px;}
	#contato .representantes .info {max-width: 450px;}
	#contato .representantes .botao {margin-top: 25px;}

}

@media screen and (max-width:1030px) {

	.wrapper {width: calc(100% - 40px); min-width: auto;}

	.titulo.size2 {font-size: 32px;}

	#header .logo {width: 160px; padding-right: 15px;}
	#header .box-busca .busca {padding: 0 8px; width: 180px;}
	#header .box-busca .icone {right: 12px;}
	#header .menu li {margin-right: 15px;}

	#footer .box-top .box .titulo {font-size:14px;}
	#footer .box-top .box .menu li a {font-size:12px;}

	.solucoes .solucao .box-img {height: 260px;}

	.faca-parte {background-position-x: center!important;}

	.contato {background-position-x: center!important;}
	
	.newsletter {padding: 80px 0 140px;}

	#home .banners .owl-dots {width: calc(100% - 40px); min-width: auto;}
	#home .sobre-nos .info {width: 45%; max-width: 360px;}
	#home .sobre-nos .box-img {max-width: 65%; height: 320px;}

	#garantias .box-topo-interna {padding-bottom: 80px;}
	#garantias .box-topo-interna .video .titulo {left: 10px; bottom: 15px;}
	#garantias .bg-atendimento {padding-bottom: 100px;}
	#garantias .atendimentos {padding-bottom: 80px;}
	#garantias .atendimento .passos {padding-top: 40px;}
	#garantias .explicativo {padding-top: 100px;}
	#garantias .explicativo .video {margin-top: 30px;}
	#garantias .box-texto {padding-top: 40px;}
	#garantias .bg-contato {padding-top: 80px;}

	#produto .sobre .info {width: 40%;}
	#produto .sobre .box-img {max-width: 480px; max-height: 480px; padding-left: 20px;}
	#produto .especificacoes .tabela table tr.topo td {padding: clamp(8px, 2vw, 8px) clamp(8px, 2vw, 8px);}
	#produto .especificacoes .tabela table td {padding: clamp(6px, 2vw, 10px) clamp(6px, 2vw, 6px);}

	#contato .representantes {background-position-x: center!important;}
	#contato .representantes .info {max-width: 360px;}
	#contato .etica {padding-bottom: 200px;}
	#contato .etica .conteudo {width: 65%;}
	#contato .etica .info {padding-left: 40px;}

}

@media screen and (max-width:960px) {
	html {position:relative;overflow-x:hidden;width:100%;min-width:315px;}
	body {position:relative;overflow-x:hidden;width:100%;}

	* {-webkit-overflow-scrolling:touch;}

	.wrapper {width:calc(100% - 20px) !important;}

	.cookie-bar .box {float:none;margin-left:20px;width:calc(100% - 40px);}
	.cookie-bar .buttons {float:none;margin-left:20px;width:calc(100% - 40px);margin-top:30px;}

	.modal .content {top:0px;left:0px;transform:inherit;border-radius:0px;width:100%;}
	.modal .titulo {font-size:22px;}

	.ico-menu {position:fixed;z-index:10;right:10px;width:32px;height:19px;cursor:pointer;top:22px;}
	.ico-menu .line {width:32px;height:3px;border-radius:4px;background:#000c15;position:absolute;-webkit-transition:cubic-bezier(0,1,.38,.95) all 0.5s;transition:cubic-bezier(0,1,.38,.95) all 0.5s;}
	.ico-menu .line2 {margin-top:7px;width:26px;}
	.ico-menu .line3 {margin-top:14px;}
	.ico-menu.close .line {background: #fff;}
	.ico-menu.close .line2 {opacity:0;}
	.ico-menu.close .line1 {transform:rotate(-45deg);top:10px;}
	.ico-menu.close .line3 {transform:rotate(45deg);margin-top:0px;top:10px;}

	.button-padrao2 {margin-top:20px;padding:10px 30px;}
	.button-padrao2 .label {font-size:15px;}

	.faca-parte {height: 500px; padding: 60px 0 50px 50px;}

	.contato {height: 500px; padding: 60px 0 50px 50px;}

	.canal-de-etica {padding-top:0px;margin-top:-120px;}
	.canal-de-etica .bg-box {top:0px;margin-bottom:40px;width:250px;}

	.box-topo-interna {padding-bottom:70px;}
	.box-topo-interna .container {margin-top:60px;}
	.box-topo-interna .video .play {padding: 35px; background-size: 20px;}
	.box-topo-interna .video:hover .play {padding: 45px;}
	.box-topo-interna .info .texto {padding-top: 25px;}

	.itens-texto {margin-top:20px;}
	.itens-texto .item {min-height: 440px;}

	.form .label-box {float:none !important;margin-right:0px !important;width:100% !important;height:50px;}
	.form .label-box .label {top:15px;}

	.titulo-padrao {font-size:22px;}

	.menu-produtos .box-texto .titulo {font-size:40px;}
	.menu-produtos .menu {position:relative;margin-top:40px;width:100%;top:inherit;bottom:inherit;overflow:inherit;}
	.menu-produtos .menu .item {margin:0px 10px;margin-bottom:20px;}
	.menu-produtos .menu .item .foto img {filter:grayscale(0%);}	
	.menu-produtos .menu .item .foto-full img {filter:grayscale(0%);}
	.menu-produtos .menu .item .box {bottom:20px;}
	.menu-produtos .menu .item .box .nome {opacity:1;}	
	.menu-produtos .menu .item .box .line {opacity:1;width:25px;}
    .menu-produtos .botao-solucoes {bottom: auto; top: 150px;}

	.menu-aplicacao .lista {padding-top: 40px;}
	.menu-aplicacao .item:hover .box-img {transform: none;}
	.menu-aplicacao .item .info {padding-top: 10px;}
	.menu-aplicacao .item:hover .info {padding-top: 10px;}
	.menu-aplicacao .item:hover .titulo {transform: none;}
	.menu-aplicacao .item .texto {margin-top: 0; opacity: 1;}
	.menu-aplicacao .item:hover .texto {transform: none;}
	.menu-aplicacao .item .linha::after {height: 75px; opacity: 1;}

	.solucoes .solucao:hover .titulo {transform: none!important; transition-duration: .8s;}
	.solucoes .solucao:hover .info-solucao {padding-top: 20px;}
	.solucoes .solucao .texto {opacity: 1; margin-top: 0; transition-duration: .8s;}
	.solucoes .solucao .linha::after {height: 75px; opacity: 1; transition-duration: .8s;}
	.solucoes .solucao .box-img img {max-height: 90%; max-width: 90%;}
	.solucoes .solucao:hover .box-img img {max-height: 90%; max-width: 90%;}
	.solucoes .solucao .box-img .bg img {height: 370px; opacity: 1;}

	.busca-site {bottom:60px;top:inherit;}
	.busca-site form {left:0;right:0;top:inherit;}

	.titulo.size1 {font-size: 40px;}

	form input[type="text"], 
	form input[type="email"], 
	form input[type="phone"], 
	form input[type="password"], 
	form input[type="search"], 
	form textarea, 
	form select {padding-left: 25px;}
	form .box .label {left: 25px;}

	#header {padding: 15px 0;}
	#header .menu {display: none;}
	#header .box-right {top: calc(100% + 20px); padding: 5px;}
	#header .box-busca {display: none;}
	#header .botao {top: calc(100% + 20px); padding: 0 10px; height: 30px;}
	#header .botao svg {margin-right: 5px; width: 15px;}
	#header .login {display: none;}
	#header .box-right {padding: 0 5px; height: calc(100% + 10px);}
	#header.scroll .box-right {opacity:0;height:0px;padding: 0 5px;}
	#header.scroll .idiomas {opacity:0;height:0px;}
	#header .idiomas {height: 30px; padding: 0 5px;}
	#header .idiomas .pais {margin-left: 5px;}

	#footer .conteudo {flex-direction: column;}
	#footer .box-logo {justify-content: center; padding-bottom: 40px;}
	#footer .box-right {display: none;}
	#footer .box-left {width: 100%; max-width: none;}
	#footer .box-left .infos {justify-content: center; max-width: none;}
	#footer .box-left .info {margin: 0 15px; width: 230px; display: flex; align-items: center; flex-direction: column;}
	#footer .box-left .linha {display: none;}
	#footer .box-left .finep {display: flex; justify-content: center;}

	.newsletter .conteudo {width: 60%;}	

	.box-topo-interna .titulo {padding-top: 200px; font-size: 42px; width: 100%; max-width: 680px;}
	.box-topo-interna .info .titulo.size4 {font-size: 24px;}

	#home .banners .banner .img-banner {display:none;}
	#home .banners .banner .img-banner-mobile {display:block;}
	#home .banners .owl-dots {bottom: 60px; justify-content: center;}
	#home .sobre-nos .info {width: 40%;}
	#home .a-braslux {padding:60px 0px;}
	#home .a-braslux .container {display:block;}
	#home .a-braslux .box-texto {width:100%;}
	#home .a-braslux .box-texto .titulo {font-size:28px;}
	#home .a-braslux .video {display:block;width:100%;height:300px;margin-top:30px;}
	#home .nossas-solucoes .box-texto {width:100%;}

	#a-braslux .galeria {padding-top:0px;}
	#a-braslux .o-que-nos-guia {padding:70px 0px;}
	#a-braslux .timeline {padding:60px 0px;padding-top:90px;}
	#a-braslux .timeline .item {padding:20px 20px;}
	#a-braslux .timeline .item .box-texto .titulo {font-size:26px;}
	#a-braslux .faca-parte {margin-bottom: 60px;}

	#garantias .box-topo-interna {padding-bottom: 60px;}
	#garantias .box-topo-interna .info .texto {padding-top: 25px;}
	#garantias .box-topo-interna .video .titulo {font-size: 18px;}
	#garantias .atendimentos .info .titulo {margin-bottom: 25px;}
	#garantias .atendimentos .selecione {padding: 0 20px;}
	#garantias .atendimentos .item {padding: 0 20px;}
	#garantias .atendimento .info .linha {margin: 20px 0 15px;}
	
	#esg .box-topo-interna .container .titulo {font-size: 24px;}
	#esg .o-que-nos-guia .titulo-padrao {margin-bottom: 40px;}
	#esg .certificacoes .conteudo {padding-top: 60px; flex-direction: column; align-items: center;}
	#esg .certificacoes .info {width: 100%;}
	#esg .certificacoes .box-img {margin-top: 60px; width: 40%; height: fit-content;}
	#esg .certificacoes .certificados {padding-top: 40px;}
	#esg .certificacoes .arquivo .box {width: 100%; margin-top: 40px;}

	#solucoes .solucoes .solucao {width: calc(50% - 20px);}

	#produtos .container {display:block;}
	#produtos .box-menu {width:100%;margin-bottom:40px;}
	#produtos .box-menu .filtro {display:block;}
	#produtos .box-menu .menu {display:none;}
	#produtos .box-produtos {width:100%;}

	#produto .sobre .info {width: 45%;}
	#produto .sobre .box-img {width: 50%; box-sizing: border-box;}
	#produto .especificacoes .box {justify-content: flex-start;}
	#produto .especificacoes .download .icone {height: 120px; width: 180px;}
	#produto .especificacoes .selos {width: 100%; padding-left: 35px; display: block;}
	#produto .especificacoes .selos .owl-item {display: flex; justify-content: center;}
	#produto .box-video .video {height: 450px;}
	#produto .box-video .video .play {height: 90px; width: 90px;}	
	#produto .box-video .video .play svg {height: 25px; margin-left: 2px;}

	#aplicacao .container .botao {margin-top: 40px;}

	#downloads .arquivo {width:calc(50% - 62px);padding:20px 20px;height:400px;}
	#downloads .arquivo .foto {height:220px;}

	#representantes .container {display:block;padding-top:100px;}
	#representantes .box-representantes {width:100%;padding-bottom:50px;}
	#representantes .box-representantes .form {display:block;}
	#representantes .box-representantes .bg {top:-50px;right:50px;}
	#representantes .box-representantes .titulo {font-size:22px;line-height:27px;}
	#representantes .wrapper > .representante .nome {font-size:22px;line-height:27px;}
	#representantes .box-mapa {display:none;}

	#contato .box-form {top:-35px;position:relative;}
	#contato .box-form .container {display:block;}
	#contato .box-form .container .box-texto {width:100%;}
	#contato .box-form .container .contatos {margin-bottom:20px;margin-top:30px;}
	#contato .box-form .container .contatos li {margin-right:70px;margin-left:0px;}
	#contato .box-form .container .contatos li .titulo {font-size:18px;}
	#contato .box-mapa .titulo-padrao {margin-bottom: 30px;}
	#contato .box-mapa .mapa {height:400px;}
	#contato .representantes {padding-top: 35px; height: 320px;}
	#contato .representantes .titulo {font-size: 28px;}
	#contato .representantes .botao {margin-top: 15px;} 
	#contato .etica .conteudo {flex-direction: row; width: 100%;}
	#contato .etica .info {padding-left: 0; width: 50%;}
	#contato .etica .box-img {margin-left: 30px; width: 300px; margin-top: 0;}

}

@media screen and (max-width:820px) {

	.titulo.size1 {font-size: 30px;}
	.titulo.size2 {font-size: 26px;}
	.titulo.size3 {font-size: 24px;}
	.titulo.size4 {font-size: 20px;}

	.menu-produtos .solucoes .lista {padding-top: 0;}
	.menu-produtos .solucoes .solucao .linha {display: none;}
	.menu-aplicacao .menu .item .linha {display: none;}

	.newsletter {padding: 60px 0 80px;}
	.newsletter .conteudo {width: 100%;}

	.box-topo-interna {min-height: auto;}
	.box-topo-interna .container {flex-direction: column; align-items: center;}
	.box-topo-interna .video {width: 75%; height: 300px;}
	.box-topo-interna .info {width: 100%; padding-top: 35px; max-width: none;}

	.itens-texto .item {min-height: 360px;}

	.box-solucoes .botao-solucoes {top: 125px;}

	.faca-parte {padding: 40px 0 30px 30px; height: 460px;}

	.contato {padding: 40px 0 30px 30px; height: 460px;}

	form .small3 {width: 100%;}
	form .botao-form {padding: 0 10px;}

	.box-topo-interna .video {width: 100%; border-radius: 20px;}

	#home .sobre-nos {padding: 40px 0 50px;}
	#home .sobre-nos .conteudo {flex-direction: column-reverse;}
	#home .sobre-nos .box-img {position: relative; width: calc(100% - 20px); left: 20px; margin-top: 35px; height: auto; max-width: none; right: auto; top: auto;}
	#home .sobre-nos .info {width: 100%; max-width: none; padding-top: 40px; padding-bottom: 0;}
	#home .sobre-nos .info::after {display: none;}

	#a-braslux .linha-do-tempo .item .info {bottom: 135px;}
	#a-braslux .linha-do-tempo .item .info .texto {opacity: 1; max-height: 160px;}
	#a-braslux .linha-do-tempo .item .linha {height: 125px;}
	#a-braslux .linha-do-tempo .item::after {transform: scale(1);}
	#a-braslux .linha-do-tempo .item .box-img::before {opacity: 1;}
	#a-braslux .links .box {width: 100%;}

	#esg .box-topo-interna {padding-bottom: 60px;}
	#esg .box-topo-interna .box-img {width: 100%; height: 360px;}
	#esg .certificacoes .box-img {width: 50%;}

	#garantias .box-topo-interna .videos {width: 100%;}
	#garantias .box-topo-interna .video {border-radius: 20px;}
	#garantias .atendimentos {flex-direction: column;}
	#garantias .atendimentos .info {width: 100%;}
	#garantias .atendimentos .box {padding: 40px 0 0 0; width: 100%; min-height: auto;}
	#garantias .atendimento .passos {flex-wrap: wrap;}
	#garantias .atendimento .passo {width: calc(50% - 10px); margin-bottom: 20px;}
	#garantias .explicativo {padding-top: 40px; flex-direction: column;}
	#garantias .explicativo .box-video {width: 100%;}
	#garantias .explicativo .info {width: 100%; margin-top: 30px;}
	#garantias .box-texto {padding-top: 0;}
	#garantias .box-texto .texto {columns: 1;}

	#produto .sobre {background-size: 60%; padding-top: 160px;}
	#produto .especificacoes {padding: 60px 0 75px;}
	#produto .especificacoes .box {justify-content: space-between;}
	#produto .especificacoes .download .info {padding: 15px 0 0 10px;}
	#produto .especificacoes .download .icone {padding-left: 15px; height: 100px; width: 130px;}
	#produto .especificacoes .download .icone svg {height: 50px;}
	#produto .especificacoes .selos {padding-left: 0;}
	#produto .especificacoes .selo {width: 100px; height: 85px;}
	#produto .especificacoes .selo:last-child {margin-right: 0;}
	#produto .especificacoes .selo img {max-height: 45px;}
	#produto .especificacoes .tabela {width: 100%; overflow: auto;}
	#produto .especificacoes .tabela table {width: 1000px;}
	#produto .box-video {padding: 60px 0;}
	#produto .box-video .video {height: 320px;}
	#produto .box-video .voltar {top: calc(100% + 5px);}
	#produto .box-solucoes {padding-top: 90px;}

	#downloads {padding-bottom: 0;}

	#contato .etica {padding: 70px 0 100px; flex-direction: column;}
	#contato .etica .info {width: calc(100% - 280px);}
	#contato .etica .box-img {width: 250px;}

}

@media screen and (max-width:620px) {

	.titulo.size1 {font-size: 25px;}
	.titulo.size2 {font-size: 22px;}
	.titulo.size3 {font-size: 22px;}

	.modal {overflow-y: scroll;}
	.modal .bg {position: fixed;}

	#footer .box-left .infos {flex-direction: column; align-items: center;}
	#footer .politicas {height: auto; padding: 15px 0;}
	#footer .politicas .wrapper {flex-direction: column; align-items: center;}
	#footer .politicas .menu {flex-direction: column;}
	#footer .politicas .menu li {margin: 0 0 15px 0; text-align: center;}

	.itens-texto .item {height: auto; padding-bottom: 50px;}

	.menu-produtos .close {top: 35px;}
	.menu-produtos .botao-solucoes {padding: 8px 35px 8px 15px; font-size: 16px; top: 130px;}
	.menu-produtos .box-texto {width: 100%; padding-top: 30px;}
	.menu-produtos .box-texto .titulo {font-size: 30px;}
	.menu-produtos .solucoes .lista {padding-top: 0; padding-bottom: 30px;}
	.menu-produtos .solucoes .solucao {flex-direction: row; justify-content: space-between;}
	.menu-produtos .solucoes .solucao .box-img {width: 50%; height: 200px; max-height: 200px;}
	.menu-produtos .solucoes .solucao .box-img img {max-height: 100%; max-width: 100%; object-fit: contain;}
	.menu-produtos .solucoes .solucao .info-solucao {width: calc(50% - 10px); text-align: left; align-items: flex-start;}
	.menu-produtos .solucoes .solucao .titulo {margin-bottom: 10px; font-size: 18px;}	
	.menu-produtos .solucoes .solucao .texto {display: none;}
	
	.menu-aplicacao .close {top: 35px;}
	.menu-aplicacao .box-texto {width: 100%; padding-top: 30px;}
	.menu-aplicacao .box-texto .titulo {font-size: 30px;}
	.menu-aplicacao .menu .lista {padding-top: 0; padding-bottom: 30px;}
	.menu-aplicacao .menu .item {flex-direction: row; justify-content: space-between; height: fit-content; margin: 0;}
	.menu-aplicacao .menu .item .box-img {width: 50%; height: 200px; max-height: 200px;}
	.menu-aplicacao .menu .item .box-img {width: 50%; height: 200px; max-height: 200px;}
	.menu-aplicacao .menu .item .box-img img {max-height: 100%; max-width: 100%; object-fit: contain;}
	.menu-aplicacao .menu .item .info {width: calc(50% - 10px); text-align: left; align-items: flex-start;}
	.menu-aplicacao .menu .item .titulo {margin-bottom: 10px; font-size: 18px;}	
	.menu-aplicacao .menu .item .texto {display: none;}

	.menu-aplicacao .lista {padding-top: 0;}

	.box-topo-interna .titulo {font-size: 36px;}

	.box-solucoes .botao-solucoes {top: 180px; font-size: 16px; padding: 8px 25px 8px 20px;}
	.box-solucoes .botao-solucoes:hover {padding: 8px 35px 8px 20px;}

	.faca-parte {border-radius: 20px; padding-left: 20px; background: #000c15!important; height: auto;}
	.faca-parte .texto {width: calc(100% - 30px);}
	.faca-parte .botoes {margin-top: 30px;}
	.faca-parte .qr-code {margin-top: 25px;}

	.contato {border-radius: 20px; padding-left: 10px; background: #000c15!important; height: auto;}
	.contato .texto {width: calc(100% - 30px);}
	.contato .botoes {margin-top: 30px; margin-bottom: 20px;}

	.box-topo-interna img {min-height: 450px;}
	.box-topo-interna .titulo {padding-top: 140px;}
	.box-topo-interna .video {height: 260px;}

	form .botao-form {flex-direction: column; align-items: center; padding: 0;}
	form .botao-form .termos {margin: 0;}
	form .botao {margin-top: 20px;}

	.newsletter .botao-form {align-items: center;}

	#a-braslux .galeria .foto {height:250px;}
	#a-braslux .links .box {height: auto; flex-direction: column; align-items: center; text-align: left; padding: 25px 15px;}
	#a-braslux .links .box .texto {width: 100%;}
	#a-braslux .links .box img {position: relative; right: auto; margin-top: 25px; width: 180px; height: 180px;}
	#a-braslux .timeline .item {display:block;}
	#a-braslux .timeline .item .foto {width:100%;}
	#a-braslux .timeline .item .box-texto {width:100%;}

	#esg .box-topo-interna .box-img {height: 300px;}
	#esg .certificacoes .box-img {width: 70%;}
	#esg .newsletter {padding: 60px 0 80px;}

	#garantias .bg-atendimento {padding-bottom: 60px;}
	#garantias .atendimento .passo {width: 100%;}
	#garantias .explicativo .video {height: 260px;}
	#garantias .bg-contato {padding-top: 40px;}

	#solucoes .lista-solucoes {flex-direction: column; align-items: center;}
	#solucoes .solucoes .solucao {width: 90%; margin: 0 0 20px 0;}

	#produtos .box-produtos .produtos .produto {margin:0px;margin-bottom:20px;width:calc(100% - 2px);}

	#produto .sobre {padding-top: 140px;}
	#produto .sobre .conteudo {flex-direction: column; align-items: center;}
	#produto .sobre .info {width: 100%; max-width: none;}
	#produto .sobre .box-img {width: 70%; padding-left: 0;}
	#produto .sobre .linha-topo {display: none;}
	#produto .especificacoes .box {flex-direction: column;}
	#produto .especificacoes .selos {margin-top: 30px;}
	#produto .especificacoes .tabela {margin-top: 30px; width: 100%; float: left;}
	#produto .box-video .video {height: 260px;}
	#produto .box-video .video .play {height: 60px; width: 60px;}
	#produto .box-video .video .play svg {height: 18px;}
	#produto .box-video .voltar {height: 60px; width: 60px; top: calc(100% + 25px);}
	#produto .box-video .voltar .botao {font-size: 12px; margin-top: 15px;}
	#produto .box-video .voltar .botao .linha {margin-top: 5px;}
	#produto .box-solucoes .botao-solucoes {top: 20px;}

	#aplicacao .box-topo-interna .titulo {font-size: 24px; max-width: 350px;}

	#downloads .arquivo {width:calc(100% - 42px);padding:20px 20px;height:350px;margin:0px;margin-bottom:20px;}
	#downloads .arquivo .box .nome {font-size:21px;}

	#contato .box-topo-interna .titulo {padding-top: 200px;}
	#contato .box-form .container {padding-bottom: 0;}
	#contato .box-form .container .contatos {display:block;margin-bottom:50px;}
	#contato .box-form .container .contatos li {margin-right:0px;margin-bottom:20px;}
 	#contato .representantes {border-radius: 20px; margin-top: 40px; background: #000c15!important; height: auto; padding-left: 20px;}
 	#contato .representantes .texto {width: calc(100% - 30px);}
 	#contato .representantes .botoes {margin-top: 30px;}
	#contato .box-mapa {padding: 60px 0 20px;}
	#contato .box-mapa .mapa {height: 300px;} 
	#contato .box-mapa .mapa iframe {height: 300px;}
	#contato .etica .conteudo {flex-direction: column; align-items: center;}
	#contato .etica .info {width: 100%;}
	#contato .etica .box-img {width: 100%; max-width: 320px; margin: 35px 0 0 0;}
	#contato .etica .box-img img {width: 100%; height: 100%; object-fit: contain;}

}

@media screen and (max-width: 375px) {

	.menu-produtos .solucoes .solucao .box-img {max-height: 120px;}
	.menu-produtos .solucoes .solucao .titulo {font-size: 16px;}

}